## fonttools 2.3

=== debian/changelog ===
fonttools (2.3-1build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Dec 2010 23:59:57 +0000

fonttools (2.3-1) unstable; urgency=low

  * New upstream release
    - TrueType Collection (TTC) support
    - Python 2.6 support
    - Unicode 5.2.0 data
  * Split the eexecOp module out into a separate package, switch fonttools
    to arch all and recommend the arch any eexecOp module to reduce archive
    space used by duplicates of the arch all python scripts in fonttools
  * Switch to debhelper compat 7 and dh for debian/rules
  * Adapt installation and rules for Python 2.6 (Closes: #547821)
  * Add ${misc:Depends} to dependencies for debhelper
  * Switch the section to fonts in line with the override
  * Bump Standards-Version, no changes needed
  * Switch to dpkg source format version 3
  * Switch from python-central to python-support and handle upgrades from
    pycentral with removal in preinst

 -- Paul Wise <pabs@debian.org>  Sat, 14 Nov 2009 22:58:53 +0800

fonttools (2.2-2) unstable; urgency=medium

  * Fix dependencies to use Numpy instead of Numeric (Closes: #492010)
  * Drop unneeded quilt build-dependency
  * Support noopt in DEB_BUILD_OPTIONS
  * Complies with policy 3.8.0, update Standards-Version

 -- Paul Wise <pabs@debian.org>  Thu, 24 Jul 2008 00:03:02 +0800

fonttools (2.2-1) unstable; urgency=low

  * New upstream release
    - Uses numpy instead of Numeric (Closes: #478441)
    - Includes ttx manual page, drop debian version
    - Includes different fix for #328098, drop 10_fix_summertime_traceback
    - Drop bugs.txt since fonttools apparently has no bugs ;)
  * Update doc-base section

 -- Paul Wise <pabs@debian.org>  Sun, 18 May 2008 16:34:47 +0800

fonttools (2.1-1) unstable; urgency=low

  * New upstream release
    - Fixes traceback on amd64 with DejaVuSans.ttf (Closes: #434377)
    - Drop 20_cjk_performance_improvement, 01_update_changelog,
      both have been applied upstream
  * Fix watch file so that it works with the release (Closes: #449785)
  * Drop unneeded dependency on python-xml (Closes: #468585)
  * Bump Standards-Version (no changes needed)

 -- Paul Wise <pabs@debian.org>  Sat, 01 Mar 2008 16:58:54 +0900

fonttools (1.99+2.0b1+cvs20061021-2) unstable; urgency=low

  * Hack around distutils poor multiple-version support (Closes: #445261)
  * Drop obsolete use of dh_python
  * Switch to new Homepage field

 -- Paul Wise <pabs@debian.org>  Fri, 05 Oct 2007 13:18:31 +0930

fonttools (1.99+2.0b1+cvs20061021-1) unstable; urgency=low

  * New upstream release (CVS from 2006-10-21)
    - Update changelog patch from CVS
  * Change my email address now that I'm a Debian Developer
  * Update python dependencies and stuff to lintian's liking

 -- Paul Wise <pabs@debian.org>  Fri, 27 Apr 2007 18:03:46 +1000

fonttools (1.99+2.0b1+cvs20060225-1) unstable; urgency=low

  * New upstream bugfix snapshot
  * Migrate patches from the diff.gz to quilt
  * Remove changelog.CVS, instead update upstream's changelog file
  * Fix the watch file, in case upstream ever releases
  * Make homepage in the description comply with devref 6.2.4
  * Tidy the copyright file and fix the copyright years
  * Don't byte-compile .py files at build time
  * Ensure CFLAGS is passed to setup.py
  * Clean unused parts of debian/rules
  * 10_fix_summertime_traceback: return a constant from calc_mac_epoch_diff
    Finally closes: #328098
  * Update for the new Python policy
  * Bump Standards-Version (no changes)

 -- Paul Wise <pabs3@bonedaddy.net>  Fri, 16 Jun 2006 19:26:14 +0800

fonttools (1.99+2.0b1+cvs20050624-2) unstable; urgency=low

  * Fix byte-compiling python files

 -- Paul Wise <pabs3@bonedaddy.net>  Wed,  5 Oct 2005 21:12:31 +0800

fonttools (1.99+2.0b1+cvs20050624-1) unstable; urgency=low

  * New maintainer (Closes: #330480)
  * New upstream release (CVS from 2005-06-24)
    - Drop patches (everything included upstream)
    - Fixes traceback for newer OS/2 tables (Closes: #306287)
  * Update Standards-Version (no changes)
  * Include ttx manpage from Florent Rougon (Closes: #249673)
  * Fix Kiev summer traceback (fix by Eugeniy Meshcheryakov closes: #328098)
  * Improve CJK font performance (fix by Tomasz Wegrzanowski closes: #312379)
  * Remove example menu file and manpages from dh_make
  * Fix and use the doc-base example from dh_make
  * Clean up debian/rules
  * Remove install instructions from Docs/install.txt and install as README
    - Thanks to prec from #sed on freenode for the sed script to do this
  * Don't install README.txt
  * Install Docs/changes.txt as NEWS
  * Use dh_python and update debian/control to prepare for Python 2.4
  * chmod a+x the ttx.py script

 -- Paul Wise <pabs3@bonedaddy.net>  Thu, 29 Sep 2005 17:18:28 +0800

fonttools (1.99+2.0b1+cvs20031014-1) unstable; urgency=low

  * CVS updates as of 2003-10-14.
  * Lib/fontTools/unicode.py: Updated to Unicode 4.0.0.
  * Standards-Version: 3.6.1.

 -- Anthony Fok <foka@debian.org>  Tue, 18 Nov 2003 00:53:59 +0800

fonttools (1.99+2.0b1+cvs20030629-1) unstable; urgency=low

  * CVS updates as of 2003-06-29.
  * Updated dependencies to Python 2.3.
  * Standards-Version: 3.6.0.

 -- Anthony Fok <foka@debian.org>  Wed, 13 Aug 2003 01:38:17 +0800

fonttools (1.99+2.0b1+cvs20030223-1) unstable; urgency=low

  * ttx.py: typo fixes
  * _c_m_a_p.py: For subtables, change "version" to language.
    Modified cmap_format_12.compile() to make CMap format 12 creation
    actually work.
  * unicode.py: Updated to Unicode 3.2.0 with characters beyond the BMP.

 -- Anthony Fok <foka@debian.org>  Wed,  5 Mar 2003 02:46:40 +0800

fonttools (1.99+2.0b1+cvs20030208-1) unstable; urgency=low

  * CVS update as of 2003-02-08, with newly added CMap format 12 support
    contributed by rroberts.

 -- Anthony Fok <foka@debian.org>  Mon, 10 Feb 2003 01:54:30 +0800

fonttools (1.99+2.0b1+cvs20030125-1) unstable; urgency=low

  * Initial Release.

