=== debian/watch ===
version=3
http://sf.net/fonttools/fonttools-([\d\.]*)\.tar\.gz debian uupdate
