=== debian/rules ===
#!/usr/bin/make -f
%:
	+dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	cp Doc/changes.txt build/NEWS
	sed -f debian/stripinstall < Doc/install.txt > build/README

override_dh_install:
	dh_install --package=fonttools --exclude=.so
	dh_install --remaining-packages

override_dh_installchangelogs:
	dh_installchangelogs Doc/ChangeLog
