## fonttools 3.0

=== debian/changelog ===
fonttools (3.0-1) unstable; urgency=medium

  * New upstream release
  * Adopt package (closes: #764300)
  * Remove fonttools-eexecop package; code dropped upstream
  * Switch to pybuild
  * Drop dependency on python-all-dev
  * Update watch and copyright to point to GitHub

 -- Luke Faraone <lfaraone@debian.org>  Fri, 30 Oct 2015 04:57:37 +0000

fonttools (2.4-2) unstable; urgency=medium

  * QA upload.
    - Set Maintainer to Debian QA Group.
  * Remove obsolete python-support build-dependency (Closes: #786279).
  * Move upstream metadata into its correct location.
  * Bump Standards-Version to 3.9.6.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 15 Jun 2015 18:27:04 +0200
