=== debian/control ===
Source: fonttools
Section: fonts
Priority: optional
Maintainer: Luke Faraone <lfaraone@debian.org>
Build-Depends:
 debhelper (>= 9),
 python (>= 2.6.6-3~),
 python-all (>= 2.6.6-3~),
 python-numpy,
 dh-python
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/fonttools/

Package: fonttools
Architecture: all
Depends:
 python-numpy,
 ${misc:Depends},
 ${python:Depends}
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
