=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fonttools-$1\.tar\.gz/ \
  https://github.com/behdad/fonttools/tags .*/v?(\d\S*)\.tar\.gz
