## fonttools 3.21.2

=== requirements.txt ===
# we use the official Brotli module on CPython and the CFFI-based
# extension 'brotlipy' on PyPy
brotli==1.0.1; platform_python_implementation != "PyPy"
brotlipy==0.7.0; platform_python_implementation == "PyPy"
unicodedata2==10.0.0; python_version < '3.7' and platform_python_implementation != "PyPy"
munkres==1.0.10
