=== debian/changelog ===
fonttools (3.21.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 3.21.2.
  * debian/copyright:
    - Upstream changed license from old MIT to Expat
    - Properly document copyright of generated files
  * debian/rules:
    - Bump Standards-Version to 4.1.3.
    - Change Vcs fields to salsa.debian.org.
  * Add lintian overrides for documenting licenses of certain files.

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Wed, 17 Jan 2018 23:48:30 +0800

fonttools (3.20.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/copyright:
    - Use copyright-format 1.0
    - Add several known copyright information of test fonts (Closes: #878643)
  * debian/control: replace python-sphinx to python3-sphinx
  * debian/rules: add override_dh_auto_test
  * Build unicodeData library from source

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Fri, 15 Dec 2017 12:28:17 +0800

fonttools (3.19.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add several Build-Depends for build tests
  * Depend on python-brotli, python-gi, python-reportlab, and python-sympy

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Nov 2017 16:34:48 -0500

fonttools (3.16.0-2) unstable; urgency=medium

  * Team upload
  * debian/control:
    - Have fonttools depend on python3-pkg-resources

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Oct 2017 21:11:41 -0400

fonttools (3.16.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.16.0

  * add Replaces:/Breaks: also for python3-fonttools (closes: #878670)

 -- Rene Engelhard <rene@debian.org>  Sun, 15 Oct 2017 18:13:56 +0200

fonttools (3.15.1-3) unstable; urgency=medium

  * Team upload
  * Separate the package to multiple packages (Closes: #877165)
  * Provide python2 version of fonttools (Closes: #876439)
  * Change the section from fonts to devel
  * Set Standards-Version to 4.1.1

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Tue, 03 Oct 2017 11:52:42 +0800

fonttools (3.15.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Sep 2017 18:09:16 +0900

fonttools (3.15.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (Closes: #872448)
  * debian/control
    - set debhelper (>= 10)
    - adjust python build dependency
    - add python-sphinx since upstream use rst files.
    - set Debian Fonts Task Force as Maintainer
    - set Standards-Version to 4.1.0
    - update Homepage: (Closes: #838374)
    - add Vcs-*
    - add X-Python3-Version: >= 3.4
  * debian/compat
    - set 10
  * debian/rules
    - simplify it
    - deal with upstream's change
    - specify sphinx doc directory
  * debian/docs
    - update it to include rst files
  * debian/stripinstall
    - unnecessary with upstream's change, drop it
  * debian/watch
    - update to version4
  * debian/doc-base
    - once drop it
  * debian/patches
    - add 0001-add-module-path-for-automodule-directive.patch
  * debian/clean
    - clean sphinx build files

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 Aug 2017 20:38:26 +0900
