=== debian/control ===
Source: fonttools
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Luke Faraone <lfaraone@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 gir1.2-atk-1.0 <!nocheck>,
 gir1.2-gtk-3.0 <!nocheck>,
 python-all,
 python-brotli (>= 0.6.0) <!nocheck>,
 python-gi <!nocheck>,
 python-numpy,
 python-pytest <!nocheck>,
 python-reportlab <!nocheck>,
 python-setuptools,
 python-sympy <!nocheck>,
 python3-all,
 python3-brotli (>= 0.6.0) <!nocheck>,
 python3-gi <!nocheck>,
 python3-numpy,
 python3-pytest <!nocheck>,
 python3-reportlab <!nocheck>,
 python3-setuptools,
 python3-sympy <!nocheck>,
 python3-sphinx,
 unicode-data
Standards-Version: 4.1.3
Homepage: https://github.com/fonttools/fonttools
Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python3-fonttools
Section: python
Architecture: all
Depends:
 gir1.2-atk-1.0,
 gir1.2-gtk-3.0,
 python3-brotli (>= 0.6.0),
 python3-gi,
 python3-numpy,
 python3-pkg-resources,
 python3-reportlab,
 python3-sympy,
 ${misc:Depends},
 ${sphinxdoc:Depends},
 ${python3:Depends}
Replaces: fonttools (<< 3.15.1-3)
Breaks: fonttools (<< 3.15.1-3)
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
 .
 This is the Python 3 version of the fontTools package.

Package: python-fonttools
Section: python
Architecture: all
Depends:
 gir1.2-atk-1.0,
 gir1.2-gtk-3.0,
 python-brotli (>= 0.6.0),
 python-gi,
 python-numpy,
 python-pkg-resources,
 python-reportlab,
 python-sympy,
 ${misc:Depends},
 ${python:Depends}
Replaces: fonttools (<< 3.15.1-1)
Breaks: fonttools (<< 3.15.1-1)
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
 .
 This is the Python 2 version of the fontTools package.

Package: python-fonttools-doc
Section: doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends}
Replaces: fonttools (<< 3.15.1-1)
Breaks: fonttools (<< 3.15.1-1)
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
 .
 This is the sphinx documentation of the fontTools package.

Package: fonttools
Depends: python3, python3-fonttools, ${misc:Depends}
Architecture: all
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
 .
 This provides the executables of fontTools package.
