## fonttools 3.29.0

=== debian/changelog ===
fonttools (3.29.0-1) unstable; urgency=medium

  * New upstream release 3.29.0 (Closes: #903378)
  * debian/control:
    - Add Yao Wei (魏銘廷) as uploader
    - Remove deprecated X-Python-Version field
    - Change descriptions of binary packages
    - Update mailing list address
    - Bump debhelper to 11
  * debian/rules:
    - Bump Standards-Version to 4.1.5
  * debian/compat:
    - Bump debhelper to 11

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Mon, 03 Sep 2018 11:11:59 +0800
