=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: fonttools
 Section: devel
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Luke Faraone <lfaraone@debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Uploaders:
+ Luke Faraone <lfaraone@debian.org>,
+ Yao Wei (魏銘廷) <mwei@lxde.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  gir1.2-atk-1.0 <!nocheck>,
  gir1.2-gtk-3.0 <!nocheck>,
  python-all,
- python-brotli (>= 0.6.0) <!nocheck>,
+ python-brotli (>= 1.0.1) <!nocheck>,
  python-gi <!nocheck>,
  python-numpy,
  python-pytest <!nocheck>,
@@ -17,7 +19,7 @@
  python-setuptools,
  python-sympy <!nocheck>,
  python3-all,
- python3-brotli (>= 0.6.0) <!nocheck>,
+ python3-brotli (>= 1.0.1) <!nocheck>,
  python3-gi <!nocheck>,
  python3-numpy,
  python3-pytest <!nocheck>,
@@ -26,12 +28,10 @@
  python3-sympy <!nocheck>,
  python3-sphinx,
  unicode-data
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://github.com/fonttools/fonttools
 Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
 
 Package: python3-fonttools
 Section: python
@@ -39,7 +39,7 @@
 Depends:
  gir1.2-atk-1.0,
  gir1.2-gtk-3.0,
- python3-brotli (>= 0.6.0),
+ python3-brotli (>= 1.0.1),
  python3-gi,
  python3-numpy,
  python3-pkg-resources,
@@ -50,7 +50,7 @@
  ${python3:Depends}
 Replaces: fonttools (<< 3.15.1-3)
 Breaks: fonttools (<< 3.15.1-3)
-Description: Converts OpenType and TrueType fonts to and from XML
+Description: Converts OpenType and TrueType fonts to and from XML (Python 3 Library)
  FontTools/TTX is a library to manipulate font files from Python.
  It supports reading and writing of TrueType/OpenType fonts, reading
  and writing of AFM files, reading (and partially writing) of PS Type 1
@@ -65,7 +65,7 @@
 Depends:
  gir1.2-atk-1.0,
  gir1.2-gtk-3.0,
- python-brotli (>= 0.6.0),
+ python-brotli (>= 1.0.1),
  python-gi,
  python-numpy,
  python-pkg-resources,
@@ -75,7 +75,7 @@
  ${python:Depends}
 Replaces: fonttools (<< 3.15.1-1)
 Breaks: fonttools (<< 3.15.1-1)
-Description: Converts OpenType and TrueType fonts to and from XML
+Description: Converts OpenType and TrueType fonts to and from XML (Python 2 Library)
  FontTools/TTX is a library to manipulate font files from Python.
  It supports reading and writing of TrueType/OpenType fonts, reading
  and writing of AFM files, reading (and partially writing) of PS Type 1
@@ -92,7 +92,7 @@
  ${misc:Depends}
 Replaces: fonttools (<< 3.15.1-1)
 Breaks: fonttools (<< 3.15.1-1)
-Description: Converts OpenType and TrueType fonts to and from XML
+Description: Converts OpenType and TrueType fonts to and from XML (Documentation)
  FontTools/TTX is a library to manipulate font files from Python.
  It supports reading and writing of TrueType/OpenType fonts, reading
  and writing of AFM files, reading (and partially writing) of PS Type 1
@@ -104,7 +104,7 @@
 Package: fonttools
 Depends: python3, python3-fonttools, ${misc:Depends}
 Architecture: all
-Description: Converts OpenType and TrueType fonts to and from XML
+Description: Converts OpenType and TrueType fonts to and from XML (Executables)
  FontTools/TTX is a library to manipulate font files from Python.
  It supports reading and writing of TrueType/OpenType fonts, reading
  and writing of AFM files, reading (and partially writing) of PS Type 1
