## fonttools 3.35.1

=== requirements.txt ===
# we use the official Brotli module on CPython and the CFFI-based
# extension 'brotlipy' on PyPy
brotli==1.0.7; platform_python_implementation != "PyPy"
brotlipy==0.7.0; platform_python_implementation == "PyPy"
unicodedata2==11.0.0; python_version < '3.7' and platform_python_implementation != "PyPy"
scipy==1.2.0; platform_python_implementation != "PyPy"
munkres==1.0.12; platform_python_implementation == "PyPy"
zopfli==0.1.6
fs==2.1.3
