=== debian/changelog ===
fonttools (3.35.1-1) unstable; urgency=medium

  * New upstream version 3.35.1
  * debian/control:
    - Bump Standards-Version to 4.3.0
    - Bump dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 09 Jan 2019 13:13:20 +0100

fonttools (3.33.0-1) unstable; urgency=medium

  * New upstream release 3.33.0
  * debian/control:
    - Update dependencies
    - Fix fonttools binary package dependency
    - Change maintainer address
    - Bump Standards-Version to 4.2.1

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 12 Dec 2018 16:03:52 +0800
