=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,3 @@
 ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
 	dh_auto_test
 endif
-
