=== debian/changelog ===
fonttools (3.43.2-1) unstable; urgency=medium

  * New upstream version 3.43.2
  * debian/control: Update dependencies
  * debian/copyright: Remove .gitattributes from release tarball because it
    interferes with git-buildpackage
  * Remove unused lintian overrides
  * Bump Standards-Version to 4.4.0

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 18 Jul 2019 10:32:09 -0300
