=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python-scipy (>= 1.1.0),
  python-setuptools,
  python-sympy <!nocheck>,
- python-fs (>= 2.1.3),
+ python-fs (>= 2.4.4),
  python3-all,
  python3-brotli (>= 1.0.7) <!nocheck>,
  python3-gi <!nocheck>,
@@ -29,10 +29,10 @@
  python3-scipy (>= 1.1.0),
  python3-setuptools,
  python3-sympy <!nocheck>,
- python3-fs (>= 2.1.3),
+ python3-fs (>= 2.4.4),
  python3-sphinx,
  unicode-data
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/fonttools/fonttools
 Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
@@ -50,7 +50,7 @@
  python3-reportlab,
  python3-scipy (>= 1.1.0),
  python3-sympy,
- python3-fs (>= 2.1.3),
+ python3-fs (>= 2.4.8),
  ${misc:Depends},
  ${sphinxdoc:Depends},
  ${python3:Depends}
@@ -78,7 +78,7 @@
  python-reportlab,
  python-scipy (>= 1.1.0),
  python-sympy,
- python-fs (>= 2.1.3),
+ python-fs (>= 2.4.4),
  ${misc:Depends},
  ${python:Depends}
 Replaces: fonttools (<< 3.15.1-1)
