## fonttools 4.2.4

=== debian/changelog ===
fonttools (4.2.4-1) unstable; urgency=medium

  * New upstream version 4.2.4
  * Bump Standards-Version to 4.5.0

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 29 Jan 2020 16:21:04 +0800

fonttools (4.2.2-1) unstable; urgency=medium

  * New upstream version 4.2.2
  * debian/control: Add python3-munkres as aan alternative to python3-scipy
    (Closes: #947206)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 22 Dec 2019 23:26:30 +0100

fonttools (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * debian/salsa.ci: Add CI script for salsa.debian.org

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 01 Dec 2019 17:44:49 +0800

fonttools (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2
  * debian/control:
    - Update dependencies
    - Bump Standards-Version to 4.4.1
  * Add d/tests/control and use pytest-3 to run pkgautotest

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 13 Oct 2019 12:13:35 +0800

fonttools (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Remove python2 package
  * Bump debhelper compatibility to 12
  * debian/control: Update dependencies
  * debian/copyright: Add test case copyright information

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 31 Aug 2019 13:11:40 +0800
