=== debian/control ===
Source: fonttools
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Luke Faraone <lfaraone@debian.org>,
 Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-brotli (>= 1.0.7),
 python3-pytest,
 python3-scipy (>= 1.2.2) | python3-munkres (>= 1.1.2),
 python3-setuptools,
 python3-sympy,
 python3-fs (>= 2.4.11),
 python3-lxml (>= 4.4.1),
 python3-sphinx,
 unicode-data
Standards-Version: 4.5.0
Homepage: https://github.com/fonttools/fonttools
Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools

Package: python3-fonttools
Section: python
Architecture: all
Depends:
 python3-brotli (>= 1.0.7),
 python3-pkg-resources,
 python3-scipy (>= 1.2.2) | python3-munkres (>= 1.1.2),
 python3-sympy,
 python3-fs (>= 2.4.11),
 ${misc:Depends},
 ${python3:Depends}
Replaces: fonttools (<< 3.15.1-3)
Breaks: fonttools (<< 3.15.1-3)
Description: Converts OpenType and TrueType fonts to and from XML (Python 3 Library)
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
 .
 This is the Python 3 version of the fontTools package.

Package: python-fonttools-doc
Section: doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends}
Replaces: fonttools (<< 3.15.1-1)
Breaks: fonttools (<< 3.15.1-1)
Description: Converts OpenType and TrueType fonts to and from XML (Documentation)
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
 .
 This is the sphinx documentation of the fontTools package.

Package: fonttools
Depends:
 ${python3:Depends},
 python3-fonttools (= ${source:Version}),
 ${misc:Depends}
Architecture: all
Description: Converts OpenType and TrueType fonts to and from XML (Executables)
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
 .
 This provides the executables of fontTools package.
