## fonttools 4.5.0

=== requirements.txt ===
# we use the official Brotli module on CPython and the CFFI-based
# extension 'brotlipy' on PyPy
brotli==1.0.7; platform_python_implementation != "PyPy"
brotlipy==0.7.0; platform_python_implementation == "PyPy"
unicodedata2==13.0.0.post2; python_version < '3.9' and platform_python_implementation != "PyPy"
scipy==1.4.1; platform_python_implementation != "PyPy"
munkres==1.1.2; platform_python_implementation == "PyPy"
zopfli==0.1.6
fs==2.4.11
lxml==4.5.0
