=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
  python3-all,
  python3-brotli (>= 1.0.7),
  python3-pytest,
- python3-scipy (>= 1.2.2) | python3-munkres (>= 1.1.2),
+ python3-scipy (>= 1.3.3) | python3-munkres (>= 1.1.2),
  python3-setuptools,
  python3-sympy,
  python3-fs (>= 2.4.11),
- python3-lxml (>= 4.4.1),
+ python3-lxml (>= 4.5.0),
  python3-sphinx,
- unicode-data
+ unicode-data (>= 13.0.0)
 Standards-Version: 4.5.0
 Homepage: https://github.com/fonttools/fonttools
 Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
@@ -29,7 +29,7 @@
 Depends:
  python3-brotli (>= 1.0.7),
  python3-pkg-resources,
- python3-scipy (>= 1.2.2) | python3-munkres (>= 1.1.2),
+ python3-scipy (>= 1.3.3) | python3-munkres (>= 1.1.2),
  python3-sympy,
  python3-fs (>= 2.4.11),
  ${misc:Depends},
