=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	python3 MetaTools/buildUCD.py --ucd-path=/usr/share/unicode
	PYTHONPATH="./Lib" python3 MetaTools/buildTableList.py
	dh_auto_build

override_dh_sphinxdoc:
	sphinx-build $(CURDIR)/Doc/source $(CURDIR)/debian/python-fonttools-doc/usr/share/doc/fonttools/html/
	dh_sphinxdoc
