## fonttools 4.16.1

=== debian/changelog ===
fonttools (4.16.1-1) unstable; urgency=medium

  * New upstream version 4.16.1
  * debian/control: Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 10 Oct 2020 17:58:26 +0800

fonttools (4.13.0-1) unstable; urgency=medium

  * New upstream version 4.13.0
  * debian/gbp.conf: Change packaging salsa branch to debian/master in
    compliance of Debian Python Policy
  * debian/control:
    - Use debhelper 13
    - debian/control: Update dependencies, add ufolib2 for testing purposes

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 25 Jul 2020 12:53:08 +0800

fonttools (4.10.2-1) unstable; urgency=medium

  * New upstream version 4.10.2
  * Add python3-sphinx-rtd-theme as Build-Dependency
  * Fix test related issues

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 28 May 2020 22:07:49 +0800

fonttools (4.7.0-2) unstable; urgency=medium

  * debian/control: Temporarily remove python3-ufolib2 dependency used in test
    due to circular dependency

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 06 Apr 2020 00:50:43 +0800

fonttools (4.7.0-1) unstable; urgency=medium

  * New upstream version 4.7.0
  * Update dependencies for ufolib2 check, and allow test to be disabled to
    avoid Build-Dep circular dependency

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 06 Apr 2020 00:26:32 +0800
