=== debian/control ===
--- 
+++ 
@@ -6,18 +6,20 @@
  Luke Faraone <lfaraone@debian.org>,
  Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-brotli (>= 1.0.7),
+ python3-brotli (>= 1.0.9),
  python3-pytest,
- python3-scipy (>= 1.3.3) | python3-munkres (>= 1.1.2),
+ python3-scipy (>= 1.5.2) | python3-munkres (>= 1.1.2),
  python3-setuptools,
  python3-sympy,
  python3-fs (>= 2.4.11),
+ python3-ufolib2 (>= 0.6.2),
  python3-lxml (>= 4.5.0),
  python3-sphinx,
- unicode-data (>= 13.0.0)
+ python3-sphinx-rtd-theme,
+ unicode-data (>= 13.0.0),
 Standards-Version: 4.5.0
 Homepage: https://github.com/fonttools/fonttools
 Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
@@ -27,9 +29,9 @@
 Section: python
 Architecture: all
 Depends:
- python3-brotli (>= 1.0.7),
+ python3-brotli (>= 1.0.9),
  python3-pkg-resources,
- python3-scipy (>= 1.3.3) | python3-munkres (>= 1.1.2),
+ python3-scipy (>= 1.5.2) | python3-munkres (>= 1.1.2),
  python3-sympy,
  python3-fs (>= 2.4.11),
  ${misc:Depends},
