=== debian/changelog ===
fonttools (4.19.1-1) unstable; urgency=medium

  * New upstream version 4.19.1
  * debian/copyright: Update copyright information
  * debian/control: Update build- and runtime- dependencies
  * debian/control: Change python3-fonttools Architecture from all to any
    due to cu2qu inclusion
  * debian/control: Bump Debian Policy standard to 4.5.1
    - Note that some files in Lib/fontTools/unicodedata are removed from
      source packages and generated during build.  These are derived from
      unicode-data and their copyright info are already documented.

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 31 Jan 2021 07:38:19 +0800

fonttools (4.18.2-1) unstable; urgency=medium

  * New upstream version 4.18.2

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 19 Dec 2020 00:23:20 +0800

fonttools (4.18.1-1) unstable; urgency=medium

  * New upstream version 4.18.1

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 13 Dec 2020 23:05:37 +0800

fonttools (4.17.1-1) unstable; urgency=medium

  * New upstream version 4.17.1
  * debian/control: Bump Standards-Version to 4.5.1.  No changes needed.

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 26 Nov 2020 21:43:14 +0800

fonttools (4.17.0-1) unstable; urgency=medium

  * New upstream version 4.17.0
  * debian/control: Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 15 Nov 2020 23:11:02 +0800
