=== debian/control ===
--- 
+++ 
@@ -9,33 +9,37 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-all-dev,
+ cython3 (>= 0.28.5),
+ python3-ufolib2 (>= 0.6.2),
  python3-brotli (>= 1.0.9),
  python3-pytest,
- python3-scipy (>= 1.5.2) | python3-munkres (>= 1.1.2),
+ python3-scipy (>= 1.5.4) | python3-munkres (>= 1.1.4),
  python3-setuptools,
  python3-sympy,
  python3-fs (>= 2.4.11),
- python3-ufolib2 (>= 0.6.2),
  python3-lxml (>= 4.5.0),
  python3-sphinx,
  python3-sphinx-rtd-theme,
  unicode-data (>= 13.0.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/fonttools/fonttools
 Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
 
 Package: python3-fonttools
 Section: python
-Architecture: all
+Architecture: any
 Depends:
  python3-brotli (>= 1.0.9),
  python3-pkg-resources,
- python3-scipy (>= 1.5.2) | python3-munkres (>= 1.1.2),
+ python3-scipy (>= 1.5.4) | python3-munkres (>= 1.1.4),
+ python3-ufolib2 (>= 0.6.2) | python3-defcon (>= 0.6.0),
  python3-sympy,
  python3-fs (>= 2.4.11),
  ${misc:Depends},
- ${python3:Depends}
+ ${python3:Depends},
+ ${shlibs:Depends},
 Replaces: fonttools (<< 3.15.1-3)
 Breaks: fonttools (<< 3.15.1-3)
 Description: Converts OpenType and TrueType fonts to and from XML (Python 3 Library)
@@ -67,7 +71,8 @@
 Package: fonttools
 Depends:
  ${python3:Depends},
- python3-fonttools (= ${source:Version}),
+ python3-fonttools (>= ${source:Version}),
+ python3-fonttools (<< ${source:Version}.1~),
  ${misc:Depends}
 Architecture: all
 Description: Converts OpenType and TrueType fonts to and from XML (Executables)
