## fonttools 4.23.1

=== debian/changelog ===
fonttools (4.23.1-1) unstable; urgency=medium

  * New upstream version 4.23.1

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 16 May 2021 20:41:41 +0800
